<style type="text/css">
	#help_content
	{
		min-height: 500px;
	}
</style>

<script type="text/javascript">ű
	function calcHeight()
	{
	  var the_height=
	    document.getElementById('help_content').contentWindow.
	      document.body.scrollHeight;
	
	  document.getElementById('help_content').height=
	      the_height;
	}



	function load_help_content(url)
	{
		$('help_content').src = url;
	}
</script>


<?$this->load->view('support_interior/tabs')?>

<?if(!$found):?>
	<h2>Nincs találat</h2>
<?else:?>
	<iframe onload="calcHeight();" scrolling="no" id="help_content" src="<?=$this->mhelp->full_url.'/'.$found[0]['url']?>" width="100%" height="100%" frameborder="0">
	
	</iframe>
<?endif;?>